$OpenBSD: patch-doc_rplayd.texi,v 1.2 2002/08/17 05:11:09 brad Exp $
--- doc/rplayd.texi.orig	Tue Jul 14 18:35:23 1998
+++ doc/rplayd.texi	Sat Aug 17 01:04:17 2002
@@ -1,14 +1,20 @@
 \input texinfo   @c -*-texinfo-*-
 @c %**start of header
-@setfilename rplay.info
+@setfilename rplayd.info
 @settitle rplay
 @iftex
 @finalout
 @end iftex
 @setchapternewpage odd
+@dircategory Programming & development tools
 @c %**end of header
 
 @ifinfo
+@format
+START-INFO-DIR-ENTRY
+* rplayd: (rplayd).		Rplay Network Audio System
+END-INFO-DIR-ENTRY
+@end format
 
 This file documents the rplay Network Audio System.
 
@@ -71,7 +77,6 @@ This file documents the rplay Network Au
 * rplayd::                      The rplay audio server.
 * rplay::                       A sample RPLAY client.
 * rptp::                        A sample RPTP client.
-* xrplay::                      A X Windows rplay audio control panel.
 @end menu
 
 @node Overview, rplayd, Top, Top
@@ -162,25 +167,12 @@ sounds can be sent over the network usin
 attempt to determine whether or not the server has the sound before
 using the network.
 
-@node rptp, xrplay, rplay, Top
+@node rptp,  , rplay, Top
 @chapter rptp
 rptp is a simple RPTP client that communicates with rplayd using the
 RPTP protocol.  Several commands can be issued to control rplayd and
 report its status.  See the output of the rptp help command for a list
 of available commands.
-
-@node xrplay,  , rptp, Top
-@chapter xrplay
-rplay control panel which includes CD player-like buttons, volume
-control, a simple vu meter, and a sound progess bar.  Sounds can be
-played, paused, continued, and stopped using the appropriate buttons.
-
-xrplay is also useful as a sound file player and can be used with web
-browsers and other applications that use external programs to play
-sounds.
-
-xrplay communicates with the local (or remote) rplayd using the RPTP
-protocol.
 
 @bye
 
